I can't login after last update

After update I can’t login to scriptcase. Login page shows error message as follows.

*Fatal error: require(): Failed opening required '/opt/scriptcase/v9/wwwroot/scriptcase/devel/lib/php/base_mid.inc.php' (include_path='.:/extra/build/php/lib/php') in /opt/scriptcase/v9/wwwroot/scriptcase/devel/lib/php/base_ini.inc.php on line 1341*

Have you tried closing the browser completely and then try again

Hello, if the problem persist, try manual update. I’m waiting your feedback.

Solved after manual update.